Bug 137653 - When BluleCurve icon theme isn't, "default printer" hasn't icon in preferences:///MorePreferences
Summary: When BluleCurve icon theme isn't, "default printer" hasn't icon in preference...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-30 02:03 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-10 12:34:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-10-30 02:03:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When BluleCurve icon theme isn't, "default printer" hasn't icon in
preferences:///MorePreferences

Version-Release number of selected component (if applicable):
redhat-artwork-0.117-1

How reproducible:
Always

Steps to Reproduce:
1. please see Description
2.
3.
    

Additional info:

Comment 1 sangu 2004-11-01 10:59:19 UTC
cat /usr/share/applications/gnome-default-printer.desktop
[Desktop Entry]
Encoding=UTF-8
_Name=Default Printer
_Comment=Select default printer
Exec=gnome-default-printer
Icon=gtk-print
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;Application;Settings;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=eggcups
X-GNOME-Bugzilla-Component=gnome-default-printer

---
Icon=gtk-print
Ony BlueCurve icon theme has gtk-print.

Comment 2 Matthias Clasen 2005-01-18 18:23:13 UTC
gnome-default-printer.desktop should probably use 
stock_print.png, not stock_gtk_print.png

Comment 3 Matthias Clasen 2005-03-10 12:34:59 UTC
I make desktop-printing install gnome-default-printer.png in the
hicolor theme.


Note You need to log in before you can comment on or make changes to this bug.